"Browse" = "Prohlížet";
"Browse Host" = "Prohlížet hosta";
"Clear" = "Uklidit";
"Clear All Keywords" = "Smazat všechna klíčová slova";
"Clear Completed" = "Uklidit hotové";
"Download" = "Stahování";
"Download Selected Files" = "Stáhnout vybrané soubory";
"Filter" = "Omezení";
"Filter Results" = "Omezení výsledků";
"Pause" = "Přerušit";
"Pause Download" = "Přerušit stahování";
"Remove" = "Odebrat";
"Remove Connection" = "Odebrat připojení";
"Remove Download" = "Odebrat stahování";
"Remove Keyword" = "Odebrat klíčové slovo";
"Remove Upload" = "Odebrat odesílání";
"Resume" = "Pokračovat";
"Resume Download" = "Pokračovat ve stahování";
"Reveal" = "Zobrazit";
"Reveal in Finder" = "Zobrazit v programu Finder";